/* CSS Document */

body{ background-image:url(../images/backbg.jpg); background-repeat:repeat-x;  background-color:#ededec; height:742px; padding:0px; margin:0;}

.outer{ width:100%; float:left; padding:0px; margin:0px;}
.container{ margin:auto; width:966px; padding:0px; }
.tophld{float:left; width:966; padding:0px 0 0 0; margin:0px 0 0px 0;}
.logohld{ float:left; width:261px; height:140px;}
/*.searchbox{ float:right; padding:0px; margin:0px; }*/
.searchbox{ float:right; padding:0px; margin:0px; width:253px; }
.searchbg{ float:left; width:230px; background-image:url(../images/serachbg.png); background-repeat:repeat-x; height:32px; padding:15px 0 0 0; margin:0px;}
.inputboder{ border:0px; width:187px; float:left; margin:0 4px 0 0}
.phonehld{ float:right; padding:0px; margin:10px 0 0 0;}
.bannerarea{ float:left; width:966; padding:0px 0 0 0; margin:0px 0 0px 0;}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both;}
.menuhdl{float:left; width:966px;}
.menubg{ float:left; width:966px; padding:0px; margin:0px; height:41px;}
.contentbg{ background-image:url(../images/contentbg.png); float:left; background-repeat:repeat-y; padding:10px; margin:0 0 0px 0; width:946px; min-height:400px; line-height:18px;}
.lefttxtarea{ float:left; width:640px; padding:0px 0 0px 0; margin:0px;}
.lefttxtarea h1{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#c31818; padding:0px 0 10px 0; margin:0; font-variant:normal;}
.lefttxtarea h2{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#c31818; padding:0px 0 10px 0; margin:0; font-variant:normal;}
.lefttxtarea h3{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#c31818; padding:0px 0 10px 0; margin:0; font-variant:normal;}
.lefttxtarea p{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; padding:0px 0 18px 0; margin:0; font-variant:normal;}
.lefttxtarea img{ /*float:left;*/ margin:0 7px 7px 0;}
.rightmenuhld{ float:right; width:274px; padding:0px 0 0px 0; margin:0px 0 0 22px;}

#rightmenubg{ float:left; width:264px; margin-left:0px;}

#rightmenubg h2{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#c31818; padding:0px 0 10px 0; margin:0; font-variant:normal;}

#rightmenubg ul {
  list-style-type:none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  width:250px;
  float:left;
 
}

#rightmenubg ul a {
  text-decoration: none;
  border-bottom:1px dashed #c31818;
  float:left;
  width:235px;
  padding:5px 0 5px 15px;

}

#rightmenubg li {
  margin-top: 1px;
}

#rightmenubg ul li a {
  color: #000;   
  padding:5px 0 5px 15px;
  font-family:  Arial, Helvetica, sans-serif; font-size:13px;
   
}

#rightmenubg ul li a:hover {
  color: #c31818;   
  padding:5px 0 5px 15px;
  font-family:  Arial, Helvetica, sans-serif; font-size:13px;
   
}

#rightmenubg ul li ul li a {
  color: #000;   
  padding:5px 0 5px 25px;
  width:225px;
  font-family:  Arial, Helvetica, sans-serif; font-size:13px;

}

#rightmenubg ul li ul li a:hover {
  color: #c31818;   
  padding:5px 0 5px 25px;
  width:225px;
  font-family:  Arial, Helvetica, sans-serif; font-size:13px;

}

#rightmenubg ul li ul li li a{
  color: #000;   
  padding:5px 0 5px 35px;
  width:215px;
  display:block;
  font-family:  Arial, Helvetica, sans-serif; font-size:13px;
 
}

#rightmenubg ul li ul li li a:hover{
  color: #c31818;   
  padding:5px 0 5px 35px;
  width:215px;
  display:block;
  font-family: Arial, Helvetica, sans-serif; font-size:13px;
}

.footerbg{ width:100%; float:left; background-color:#000; height:134px; padding:0px; margin:0px;}
.footerhld{ margin:auto; width:966px; padding:0 0 0 0; }
.footerleft{ float:left; width:550px; padding:4px 0 4px 0;}
.footerleft ul{ padding:4px 0 0 0; margin:0px; float:left;}
.footerleft ul li{ padding:0px; margin:0px; float:left; list-style:none; display:inline;}
.footerleft ul li a{ padding:0px 4px; margin:0px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:14px; color:#fff; text-decoration:none; border-right:1px solid #fff;}
.footerpedhld{float:left; width:450px; padding:10px 0 4px 150px; margin:0px; text-align:center;}
.rsshld{ float:right; width:100px; padding:4px 0 0 0; margin:-26px 0 0 0; text-align:right;}
.footerpedhld p{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; padding:0px 0 2px 0; margin:0px;}
.footerpedhld p span{ font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#fff; padding:0px; margin:0px;}
.footerpedhld a{ font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#fff; padding:0px; margin:0px; text-decoration:underline;}
.footerpedhld a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#fff; padding:0px; margin:0px; text-decoration:none;}







